P       { font-size:12px; text-indent:5px; line-height:200%; margin-top:0; margin-bottom:0; font-family:바탕체, batang; text-align:justify;}
P.title { font-size:14px; text-indent:5px; line-height:200%; margin-top:0pt; margin-bottom:10pt; font-family:바탕체, batang; text-align:center;}
P.lefttext { font-size:12px; text-indent:5px; line-height:200%; margin-top:0pt; margin-bottom:0pt; font-family:바탕체, batang; text-align:justify;}
P.righttext { font-size:12px; text-indent:5px; line-height:200%; margin-top:20pt; margin-bottom:10pt; font-family:바탕체, batang; text-align:right;}
/* P span       { font-size:12px; font-family:바탕체, batang;}
P.title span {font-size:14px; font-family:바탕체, batang}


span.strong  { width:auto; font-size:13pt; font-family:바탕체, batang; text-align:left; text-indent:5px;}
span.strong1 { width:auto; font-size:14pt; font-family:바탕체, batang; display: inline-block; text-align:left; text-indent:5px;}

span.zon_strong{width:auto; font-size:13pt; height:auto; font-family:바탕체, batang; border:0px red solid; display: inline-block; text-align:left; text-indent:5px;}
span.zon {width:auto; height:auto; font-family:바탕체, batang; border:0px red solid; display: inline-block; text-align:left; text-indent:5px;} */